export default fieldSet = {
    ptyp_chnnam:[
            {type:'string',max:100,message:'长度不能超过100个字符'},
            {validator(rule,value,callback,source,options){
              if(!value && !source.ptyp_extkey){
                callback("需要输入客户编号或客户名称")
              }else{
                return true
              }
						}}
            // \ptyp\chnnam    客户名称 
    ],
    ptyp_extkey:[
            {type:'string',max:16,message:'长度不能超过16个字符'},
            {validator(rule,value,callback,source,options){
              if(!value && !source.ptyp_chnnam){
                callback("需要输入客户编号或客户名称")
              }else if(value && value.length < 6){
                callback("客户编号不得少于6位")
              }else{
                return true
              }
						}}
            // \ptyp\extkey    机构编号 
    ],
}